<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document {{ title }}</title>
  </head>
  <body data-test="home">
    <h1>{{ title }} </h1>
    <p>
        {{ message }}
    </p>
    <button onclick="window.location.href='http://localhost:3000/front/units';" data-test="list-btn">Data list</button><br><br>
  </body>
</html>
